.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9948a612-c11c-5bbb-fde0-ecdcedd50d7d {
margin-top: 0px !important;
}
.lfr-layout-structure-item-5c5614c6-08a7-b8d5-0b36-ccaf67bc9811 {
margin-top: -20px !important;
}
.lfr-layout-structure-item-627e8b81-1da7-000e-d742-b93b775eba3b {
margin-top: -25px !important;
}
.lfr-layout-structure-item-079454da-ffa3-1890-07cd-493e8ffae2ee {
display: none !important;
}
